@charset "utf-8";
/* CSS Document */

<style type="text/css">
/* rotator in-page placement */
    div.rotator {
	position:relative;
	height:186px;
	display: none;
}
/* rotator css */
	div.rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
	top: 22px;
	left: 1px;
}
/* rotator image style */	
	div.rotator ul li img {
}
    div.rotator ul li.show {
	z-index:500
}

</style>
